.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.215000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.199263;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.349025,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.349025,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.349025,0.000000,0.000000,0.553241,0,0);}
.m4{transform:matrix(0.388194,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.388194,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.388194,0.000000,0.000000,0.553241,0,0);}
.m2{transform:matrix(0.442593,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.553241,0,0);}
.m1{transform:matrix(0.525579,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.525579,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.525579,0.000000,0.000000,0.553241,0,0);}
.m0{transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);}
.m3{transform:matrix(0.617969,0.001175,-0.001049,0.553240,0,0);-ms-transform:matrix(0.617969,0.001175,-0.001049,0.553240,0,0);-webkit-transform:matrix(0.617969,0.001175,-0.001049,0.553240,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.008800px;}
.ls7{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.006000px;}
.ls8{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004000px;}
.ls9{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:5.300000px;}
.ls2{letter-spacing:5.310000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.004800px;}
.ws6{word-spacing:0.886400px;}
.ws9{word-spacing:0.889600px;}
.ws5{word-spacing:1.000000px;}
.ws4{word-spacing:1.100000px;}
.ws2{word-spacing:1.200000px;}
.ws8{word-spacing:1.223200px;}
.ws1{word-spacing:1.400000px;}
.ws3{word-spacing:1.800000px;}
._5{margin-left:-3.551911px;}
._4{margin-left:-2.415600px;}
._6{margin-left:-1.136000px;}
._1{width:1.656000px;}
._2{width:32.035200px;}
._3{width:35.362800px;}
._0{width:39.104400px;}
.fc2{color:rgb(213,60,40);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:28.265600px;}
.fs8{font-size:32.000000px;}
.fs9{font-size:35.035663px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fsb{font-size:47.998800px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:64.000000px;}
.fs6{font-size:72.000000px;}
.fs0{font-size:100.000000px;}
.y1{bottom:0.132778px;}
.y36{bottom:4.976511px;}
.y33{bottom:33.432338px;}
.y35{bottom:33.985136px;}
.y2d{bottom:38.726852px;}
.y31{bottom:39.080926px;}
.y0{bottom:40.939815px;}
.y30{bottom:46.212420px;}
.y32{bottom:51.451831px;}
.y34{bottom:52.221500px;}
.y2c{bottom:66.235088px;}
.y2f{bottom:67.456865px;}
.y2e{bottom:88.701309px;}
.y2b{bottom:95.003164px;}
.y2a{bottom:123.771240px;}
.y11{bottom:126.334515px;}
.y29{bottom:152.539316px;}
.y10{bottom:166.388259px;}
.y28{bottom:186.088277px;}
.yf{bottom:196.263259px;}
.y27{bottom:214.856353px;}
.ye{bottom:234.104926px;}
.y26{bottom:243.624429px;}
.yd{bottom:266.192004px;}
.y25{bottom:277.173390px;}
.y43{bottom:289.383634px;}
.yc{bottom:306.246855px;}
.yb{bottom:306.495370px;}
.y24{bottom:310.722351px;}
.y42{bottom:323.905856px;}
.ya{bottom:327.874584px;}
.y23{bottom:344.271312px;}
.y9{bottom:356.642660px;}
.y41{bottom:358.428079px;}
.y22{bottom:377.820273px;}
.y8{bottom:385.410736px;}
.y40{bottom:392.950301px;}
.y19{bottom:404.817315px;}
.y21{bottom:406.588349px;}
.y3f{bottom:419.505856px;}
.y7{bottom:435.820926px;}
.y18{bottom:438.011759px;}
.y20{bottom:440.137310px;}
.y3e{bottom:446.061412px;}
.y1f{bottom:468.905386px;}
.y17{bottom:471.206204px;}
.y3d{bottom:472.616968px;}
.y4{bottom:495.097352px;}
.y3{bottom:495.099344px;}
.y2{bottom:497.041219px;}
.y3c{bottom:499.172523px;}
.y16{bottom:504.400648px;}
.y1e{bottom:505.640571px;}
.y1a{bottom:505.662037px;}
.y3b{bottom:525.728079px;}
.y15{bottom:537.595093px;}
.y3a{bottom:552.283634px;}
.y1d{bottom:563.597407px;}
.y14{bottom:570.789537px;}
.y39{bottom:586.805856px;}
.y1c{bottom:597.145926px;}
.y13{bottom:603.983981px;}
.y6{bottom:604.290477px;}
.y38{bottom:613.361412px;}
.y1b{bottom:633.881111px;}
.y5{bottom:635.825199px;}
.y12{bottom:649.925093px;}
.y37{bottom:657.443634px;}
.h13{height:26.880586px;}
.h10{height:30.464000px;}
.h12{height:33.318915px;}
.he{height:38.840000px;}
.h5{height:38.920000px;}
.h7{height:41.096000px;}
.h15{height:41.888000px;}
.hd{height:42.724000px;}
.hb{height:44.832000px;}
.h14{height:45.694858px;}
.ha{height:46.608000px;}
.h6{height:46.704000px;}
.h4{height:58.380000px;}
.h9{height:69.912000px;}
.h11{height:81.879630px;}
.h3{height:97.300000px;}
.hc{height:211.337963px;}
.h8{height:410.504630px;}
.h1{height:676.060185px;}
.hf{height:678.273148px;}
.h2{height:716.867222px;}
.h0{height:717.000000px;}
.w4{width:78.560185px;}
.w5{width:272.194444px;}
.w1{width:830.967593px;}
.w3{width:836.500000px;}
.w2{width:878.546296px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:11.065257px;}
.xc{left:29.075235px;}
.xb{left:30.152063px;}
.x8{left:42.046296px;}
.x9{left:81.879630px;}
.x7{left:105.582897px;}
.x6{left:146.055556px;}
.x1{left:188.084148px;}
.x2{left:190.316143px;}
.xe{left:339.305202px;}
.x3{left:433.595128px;}
.xa{left:564.305556px;}
.x4{left:582.502529px;}
.x5{left:631.967341px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.005302pt;}
.ls7{letter-spacing:-0.004338pt;}
.lsa{letter-spacing:-0.003856pt;}
.ls3{letter-spacing:-0.003615pt;}
.ls8{letter-spacing:-0.003374pt;}
.ls5{letter-spacing:-0.002892pt;}
.ls6{letter-spacing:-0.002651pt;}
.ls4{letter-spacing:-0.002410pt;}
.ls9{letter-spacing:-0.001928pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:3.193305pt;}
.ls2{letter-spacing:3.199331pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.002892pt;}
.ws6{word-spacing:0.534065pt;}
.ws9{word-spacing:0.535993pt;}
.ws5{word-spacing:0.602510pt;}
.ws4{word-spacing:0.662762pt;}
.ws2{word-spacing:0.723013pt;}
.ws8{word-spacing:0.736991pt;}
.ws1{word-spacing:0.843515pt;}
.ws3{word-spacing:1.084519pt;}
._5{margin-left:-2.140064pt;}
._4{margin-left:-1.455424pt;}
._6{margin-left:-0.684452pt;}
._1{width:0.997757pt;}
._2{width:19.301543pt;}
._3{width:21.306457pt;}
._0{width:23.560810pt;}
.fsa{font-size:17.030320pt;}
.fs8{font-size:19.280335pt;}
.fs9{font-size:21.109353pt;}
.fs3{font-size:24.100418pt;}
.fs5{font-size:26.510460pt;}
.fsb{font-size:28.919779pt;}
.fs4{font-size:28.920502pt;}
.fs7{font-size:33.740586pt;}
.fs2{font-size:36.150628pt;}
.fs1{font-size:38.560669pt;}
.fs6{font-size:43.380753pt;}
.fs0{font-size:60.251046pt;}
.y1{bottom:0.080000pt;}
.y36{bottom:2.998400pt;}
.y33{bottom:20.143333pt;}
.y35{bottom:20.476400pt;}
.y2d{bottom:23.333333pt;}
.y31{bottom:23.546667pt;}
.y0{bottom:24.666667pt;}
.y30{bottom:27.843467pt;}
.y32{bottom:31.000267pt;}
.y34{bottom:31.464000pt;}
.y2c{bottom:39.907333pt;}
.y2f{bottom:40.643467pt;}
.y2e{bottom:53.443467pt;}
.y2b{bottom:57.240400pt;}
.y2a{bottom:74.573467pt;}
.y11{bottom:76.117867pt;}
.y29{bottom:91.906533pt;}
.y10{bottom:100.250667pt;}
.y28{bottom:112.120133pt;}
.yf{bottom:118.250667pt;}
.y27{bottom:129.453200pt;}
.ye{bottom:141.050667pt;}
.y26{bottom:146.786267pt;}
.yd{bottom:160.383467pt;}
.y25{bottom:166.999867pt;}
.y43{bottom:174.356667pt;}
.yc{bottom:184.516933pt;}
.yb{bottom:184.666667pt;}
.y24{bottom:187.213467pt;}
.y42{bottom:195.156667pt;}
.ya{bottom:197.547867pt;}
.y23{bottom:207.427067pt;}
.y9{bottom:214.880933pt;}
.y41{bottom:215.956667pt;}
.y22{bottom:227.640667pt;}
.y8{bottom:232.214000pt;}
.y40{bottom:236.756667pt;}
.y19{bottom:243.906667pt;}
.y21{bottom:244.973733pt;}
.y3f{bottom:252.756667pt;}
.y7{bottom:262.586667pt;}
.y18{bottom:263.906667pt;}
.y20{bottom:265.187333pt;}
.y3e{bottom:268.756667pt;}
.y1f{bottom:282.520400pt;}
.y17{bottom:283.906667pt;}
.y3d{bottom:284.756667pt;}
.y4{bottom:298.301333pt;}
.y3{bottom:298.302533pt;}
.y2{bottom:299.472533pt;}
.y3c{bottom:300.756667pt;}
.y16{bottom:303.906667pt;}
.y1e{bottom:304.653733pt;}
.y1a{bottom:304.666667pt;}
.y3b{bottom:316.756667pt;}
.y15{bottom:323.906667pt;}
.y3a{bottom:332.756667pt;}
.y1d{bottom:339.573333pt;}
.y14{bottom:343.906667pt;}
.y39{bottom:353.556667pt;}
.y1c{bottom:359.786667pt;}
.y13{bottom:363.906667pt;}
.y6{bottom:364.091333pt;}
.y38{bottom:369.556667pt;}
.y1b{bottom:381.920000pt;}
.y5{bottom:383.091333pt;}
.y12{bottom:391.586667pt;}
.y37{bottom:396.116667pt;}
.h13{height:16.195834pt;}
.h10{height:18.354879pt;}
.h12{height:20.074995pt;}
.he{height:23.401506pt;}
.h5{height:23.449707pt;}
.h7{height:24.760770pt;}
.h15{height:25.237958pt;}
.hd{height:25.741657pt;}
.hb{height:27.011749pt;}
.h14{height:27.531630pt;}
.ha{height:28.081808pt;}
.h6{height:28.139649pt;}
.h4{height:35.174561pt;}
.h9{height:42.122711pt;}
.h11{height:49.333333pt;}
.h3{height:58.624268pt;}
.hc{height:127.333333pt;}
.h8{height:247.333333pt;}
.h1{height:407.333333pt;}
.hf{height:408.666667pt;}
.h2{height:431.920000pt;}
.h0{height:432.000000pt;}
.w4{width:47.333333pt;}
.w5{width:164.000000pt;}
.w1{width:500.666667pt;}
.w3{width:504.000000pt;}
.w2{width:529.333333pt;}
.w0{width:576.000000pt;}
.x0{left:0.000000pt;}
.xd{left:6.666933pt;}
.xc{left:17.518133pt;}
.xb{left:18.166933pt;}
.x8{left:25.333333pt;}
.x9{left:49.333333pt;}
.x7{left:63.614800pt;}
.x6{left:88.000000pt;}
.x1{left:113.322667pt;}
.x2{left:114.667467pt;}
.xe{left:204.434933pt;}
.x3{left:261.245600pt;}
.xa{left:340.000000pt;}
.x4{left:350.963867pt;}
.x5{left:380.766933pt;}
}
